    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }
	
	/* End of reset */
	
	.floatL { float:left; }
	.floatR { float:right; }

	.clear { clear:both; }
	a { outline:none; }

	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	i, em{ font-style:italic; }
	b,strong { font-weight:900; }
	a { text-decoration:none; color:#004e9d; }
	
	h1 {
		font-size:37px;
		margin-bottom:20px;
		color:#133d78;
		line-height:44px;
	}
	h2 {
		font-size:28px;
		color:#133d78;
		padding:8px 9px;
		margin-bottom:20px;
		line-height:28px;
	}
	h3 {
		font-size:25px;
		color:#133d78;
		line-height:28px;
		margin-bottom:20px;
	}
	
	body {
/*		background-color:#5b006e;*/
		font-family: 'Ubuntu Mono',Arial, serif;
		font-size:18px;
		line-height:22px;
		color:#fff;
	}
	
	#logo {
		float:left;
		width:345px;
		padding-top:10px;
	}
	
	/* Header Top */
	
	.left-top-content {
		float:right;
		width:368px;
		padding-top:15px;
	}
	.wrapper {
		width:1024px;
		margin:0px auto;
		min-width:1024px;
	}
	
	/* Menu Container */
	
	.content-top {
		padding-bottom:0px;
	}
	.bottom-container {
		background-color:#003366;
		width:1025px;
		border-radius:10px  10px 0px 0px;
		-moz-border-radius:10px  10px 0px 0px;
		-webkit-border-radius:10px  10px 0px 0px;
		overflow:hidden;
		padding-top:2px;
	}
	.menu ul li {
		float:left;
		display:inline-block;
	}
	.menu ul li a {
		color:#fff;
		padding:20px 47px;
		font-size:20px;
		font-weight:700;
		text-transform:uppercase;
		display:block;		
		background:url('../images/menu-background.png') repeat-x;
	}
	.menu ul li a:hover, .menu ul li.current a {
		background:none;
		color:#c6cd30;
	}
	
	/* Social Icons */
	
	.social-icons {
		display:block;
		text-align:right;
		margin-bottom:10px;
	}
	/*.social-icons ul li {
		display:inline-block;
		float:left;
	}*/
	
	.stunning-text {
		font-size:29px;
		font-weight:700;
		height:52px;
		position:relative;
		margin-right:-20px;
		text-align:right;
		padding-right:20px;
		background:url('../images/green-icon.png') no-repeat right bottom;
		color: #000;
	}
	
	/* Custom Slider */
	
	.custom-slider {
		position:relative;
		height:344px;
		padding-bottom:50px;
		background-color:#fff;
	}
	.custom-slider ul li img {
		width:1024px;
	}
	
	div.facebook-plugin {
		position:absolute;
		left:24px;
		top:24px;
		z-index:999;
	}
	
	/* Main Content */
	
	.main-content {
		background:#fff;
		position:relative;
	}
	
	.title-holder {
		background:url('../images/title-holder.png') no-repeat top center;
		height: 73px;
		margin-left: -23px;
		width: 1070px;
		padding-top:11px;
	}
	.title-holder h1 {
		font-size:50px;
		color:#133d78;
		font-weight:700;
		text-align:center;
		line-height:36px;
	}
	.title-holder h1 span {
		color:#c6cd30;
		text-transform:uppercase;
	}
	
	/* Content */
	
	#content {
		padding:20px 23px 50px;
	}
	#content p {
		color:#525251;
		font-size:18px;
		margin-bottom:20px;
	}
	
	h2 {
		font-size:37px;
		font-family: 'Yellowtail', cursive;
		color:#133d78;
		margin-bottom:20px;
	}
	/* Columns */
	
	.one-third {
		width:308px;
		float:left;
		padding-right:26px;
	}
	.one-third.last {
		padding-right:0;
	}
	
	/* List style */
	
	ol li {
		color: #525251;
		font-weight: bold;
		list-style: decimal;
		margin-bottom: 15px;
		margin-left: 26px;
	}
	
	.read-more {
		display:block;
		width:101px;
		color:#fff;
		text-transform:uppercase;
		font-size:18px;
		background:url('../images/read-more-bg.png') repeat-x;
		padding:5px;
		text-align:center;
		border-radius:6px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		cursor:pointer;
	}
	
	/* Footer */
	
	.footer {
		height:64px;
		background:url('../images/footer-bg.png') repeat-x;
		margin-top:-9px;
		position:relative;
		min-width:1049px;
	}
	.footer a {
		color:#fff;
		text-decoration:none;
	}
	.footer p {
		display: block;
		padding-top: 25px;
		text-align: center;
	}
	
	/* Image Alignement */
	
	img.alignleft {
		float:left;
		margin-right:20px;
		margin-bottom:20px;
	}
	
	img.alignright {
		float:right;
		margin-left:20px;
		margin-bottom:20px;
	}
	
	/* List Style */
	
	.page-content ol li {
		margin-bottom:2px;
	}
	
	#content ul {
		padding-bottom:15px;
	}
	
	#content ul li {
		color:#525251;
		padding-left:17px;
		background:url('../images/bullets.png') no-repeat -5px 1px;
	}
	
	/* Contact Form 7 */
	
	span.wpcf7-form-control-wrap {
		display:block;
		margin-top:8px;
	}
	.wpcf7-text, .wpcf7-textarea {
		padding:7px 10px;
		border:1px solid #dedede;
		width:45%;
	}
	div.wpcf7-validation-errors {
		color:#000;
	}
	
	/* Full Bg */
	
	#bg { position: fixed; top: 0; left: 0; z-index:-9999; }
	.bgwidth { width: 100%; }
	.bgheight { height: 100%; }
	